<template>
  <div class="white_bg burt-container">
    <img src="../../assets/image/home_bg.jpg" alt="">
  </div>
</template>

<script>
export default{
  data(){
    return{

    }
  }
}
</script>

<style lang="less" scoped>
.burt-container{
  height: calc(100vh - 116px);
  padding: 0;
  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}
</style>